/*
Theme Name: Wydawnictwo Widnokrag
Description: Wydawnictwo Widnokrag child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

.yith-wcbm-badge.yith-wcbm-badge-custom {
  top: 5px;  right: 5px; font-size: 16px;  font-weight: 600;}
  
.out-of-stock-label {display:none}

.nav-uppercase>li>a {
    letter-spacing: .06em;
    text-transform: uppercase;
    font-weight: 400;
}

.html .social-icons {
    font-size: 1.2em;
  line-height: 1em;
  padding: 0;
  margin-bottom: 2px
}

.button, button {font-weight: 400}

.nav-small>li>a>i {font-size: 1.2em;}

.top-bar-nav li a {color: #999 !important;}

.top-bar-nav.nav>li>a {
  font-size: 0.9em;
  line-height: 1em;
  margin-top:2px
} 

h1, h2, h3, h4, h5, h6 {font-weight: normal}
strong {font-weight: 700}

.section-title-normal span {border-bottom: 1px solid #F57153;margin-bottom:-1px}
.section-title-normal {border-bottom: 1px solid #ececec;}

.home .banner-grid-wrapper {
  color:#000
}

.woocommerce .woocommerce-result-count, .woocommerce .woocommerce-ordering {display:none!important}
.tooltipster-base{display:none!important}

.woocommerce .single_add_to_cart_button.button {
  background-color: #fff !important;
  color: #333;
  border: 2px solid #333;
   font-weight:400;
}

.woocommerce .single_add_to_cart_button.button:hover {
  background-color: #fed149 !important;
  -webkit-box-shadow: none;
          box-shadow: none;
}


.woocommerce .woocommerce-breadcrumb {display:none}

.box-image  img {max-height: 350px; width:auto;}
.box-image {text-align:center;} 


#footer ul.menu>li+li, .widget>ul>li+li {border-top: none;}
#footer ul.menu>li>a {padding: 0px;}


.woocommerce .product .box .woocommerce-Price-amount {display: none}

.single-product .upsells-wrapper .box-image img {
    max-width: auto;
    width: auto;
    margin: 0 auto;
  height: auto;
  max-height: 25vh;
}


@media screen and (max-width: 767px )  {
.single-product .upsells-wrapper .box-image img {
    max-width: auto;
    width: auto;
    margin: 0 auto;
  height: auto;
  max-height: 22vh;
}}


.home .box-image img {
    max-width: auto;
    width: auto;
    margin: 0 auto;
  height: auto;
  max-height: 26vh;
}

@media screen and (max-width:767px){
 .home .box-image img {
    max-width: auto;
    width: auto;
    margin: 0 auto;
  height: auto;
  max-height: 22vh;
} 
}

/* scenariusz */
.elementor .scenariusz-text-custom ul {
padding-left: 30px !important;	
}

.elementor .ksiazka-button-custom .jet-listing-dynamic-field__content a {
color: #000;	
padding: 10px 20px;
border: 2px solid #D26E4B;
background: #fff;
}

.elementor .ksiazka-button-custom .jet-listing-dynamic-field__content:hover a {
color: #fff;	
padding: 10px 20px;
border: 2px solid #AA5538;
background: #AA5538;
}

@media screen and (max-width:1025px){
.elementor .ksiazka-button-custom .jet-listing-dynamic-field__content a {
width: 100% !important;	
display:block;
}}
/* end scenariusz */


/* scenariusze page */
.elementor ul, .elementor ol {
padding-left: 30px !important;	
}
@media screen and (min-width:768px){
.elementor .scenariusze-card h3.jet-listing-dynamic-field__content{
min-height: 64px;	
}}

/* scenariusze page */


/* External products */
.single-product .product-type-external .product-info form {
margin-bottom: 20px;
display:inline-block;
}

.single-product .product-type-external .product-info form button.button {
margin: 10px 10px 10px 0px;
}


/* single product after button click */
.single-product .button.loading:after {
display: none !important;
}
.single-product .button.loading {
pointer-events: auto !important;
}